:root {
    /* --- Selection --- */
    --highlight-c: var(--text-c, #000);
    --highlight-bgc: var(--primary-c, #fad636);
}

::-moz-selection{--c:var(--highlight-c,#000);--bgc:var(--highlight-bgc,#fad636);color:var(--c);background-color:var(--bgc)}::selection{--c:var(--highlight-c,#000);--bgc:var(--highlight-bgc,#fad636);color:var(--c);background-color:var(--bgc)}